*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #FFD3EA; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{content: '';display: block; width: 717px; height: 747px; background: url('/theme/sisun_v1/img/v1/17/view_02/main_model.png')no-repeat; background-size: contain; position: absolute; left: 50%; top: 50%; margin: -374px 0 0 30px}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #D289A3;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/17/view_02/main_list_bg.png)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #DC769A; margin: 0 0 10px; display: block;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #D289A3; margin: 60px auto;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 42px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #FFE4F4; z-index: -1;}

/* ~이란 */
.sec_01 .img_wrap{ display: inline-flex; flex-direction: column;}
.sec_01 .img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.sec_01 .img_wrap .img{position: relative;}
.sec_01 .img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_01 .img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #D289A3; font-size: 18px; text-align: center;}
.sec_01 .img_wrap img{display: block;}
.sec_01 .contents{display: flex; flex-wrap: wrap; justify-content: center;}
.sec_01 .contents .img_wrap{margin: 0 15px;}
.sec_01 .contents .img_wrap:not(:nth-child(-n+2)){margin-top: 20px;}

/* 수술 대상 */
.sec_02{background: #F4F5F9;}
.sec_02 ul{display: flex; flex-wrap: wrap;  justify-content: center; margin: 0 auto;}
.sec_02 li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #E4F4FF, #FFDFF2); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}

/* 수술 방법 */
.sec_03{text-align: center;}
.sec_03 .contents{display: inline-flex; flex-wrap: wrap; margin: 40px 0 0 0; justify-content: center; }
.sec_03 .contents .list{margin: 0 10px; width: 228px; position: relative;}
.sec_03 .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #D289A3; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 15px; line-height: 24px; font-weight: 700;  color: #fff;}
.sec_03 .contents .list .step.ko{font-size: 18px;}
.sec_03 .contents .list .step .num{font-size: 24px;}
.sec_03 .contents p{border: 1px solid #e5e5e5; height: 98px; padding: 7px 0;font-size: 18px; line-height: 26px; word-break: keep-all; display: flex; align-items: center; justify-content: center;}

/* 라인 종류 */
.sec_04{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%); text-align: center;}
.sec_04 ul{display: flex; align-items: stretch; justify-content: center;}
.sec_04 li{margin: 0 20px; background: #fff; padding: 30px 0; text-align: center; width: 290px;}
.sec_04 li .tit strong{font-size: 24px; line-height: 24px; font-weight: 700; color: #D289A3;}
.sec_04 li .tit span{display: block; margin: 10px 0 0 0; font-size: 18px; line-height: 18px; color: #aaa; font-weight: 700;}
.sec_04 li img{margin: 30px 0;}
.sec_04 li .des{font-size: 18px; line-height: 24px;}
.sec_04 .txt{padding: 60px 0;}
.sec_04 .txt i{font-size: 34px; line-height: 34px; font-style: italic;}
.sec_04 .txt p{margin: 30px 0; font-size: 24px; line-height: 28px; }
.sec_04 .txt p strong{font-weight: 700;}
.sec_04 .txt h5{color: #DC769A; font-size: 40px; line-height: 40px; font-weight: 700;}

/* 쌍꺼풀과 몽고주름 상관관계 */
.sec_05{background: #F4F5F9;}
.sec_05 .container{background: #fff; border-radius: 40px; border: 1px solid #aaa; padding: 40px; text-align: center;}
.sec_05 .container dl:before{content: '!'; display: block; margin: 0 auto 20px; width: 80px; height: 80px; background: #aaa; border-radius: 100%; color: #fff; line-height:80px; font-size: 36px; font-weight: 900;}
.sec_05 .container dt{font-size: 36px; line-height: 36px; font-weight: 300;}
.sec_05 .container dt strong{font-weight: 500;}
.sec_05 .container .des{margin: 60px 0 0 0;font-size: 24px; line-height: 32px; }
.sec_05 .container .des .point{display: inline-block; padding: 0 5px; background: #FFE4F4; font-weight:700; line-height: 28px;}
.sec_05 .container .contents{width: 1110px; margin: 0 auto;}
.sec_05 .container .contents >*{margin: 60px 0 0 0; display: flex;}
.sec_05 .container .contents .img_wrap{ margin: 0 30px 0 0;}
.sec_05 .container .contents .img{position: relative;}
.sec_05 .container .contents .img p{position: absolute; left: 0; bottom: 0; width: 100%; height: 36px; background: rgba(0,0,0,0.7); text-align: center; color: #fff; font-size: 18px; line-height: 36px;}
.sec_05 .container .contents .des{text-align: left; height: 240px; margin: 0; display: flex; align-items: center;}
.sec_05 .container .contents ol{margin: 20px 0 0 0; display: flex; align-items: center; justify-content: center; }
.sec_05 .container .contents ol li{font-size: 26px; line-height: 26px; font-weight: 600;}
.sec_05 .container .contents ol li.point{font-weight: 700; font-size: 26px; line-height: 36px; color: #DC769A; display: flex; align-items: center;}
.sec_05 .container .contents ol li.point:before, .sec_05 .container .contents ol li.point:after{content: '▶'; display: inline-block; font-size: 14px; vertical-align: top; color: #333; margin: 0 15px;}

/* 3d 영상 */
.sec_06 .title img{margin: 0 0 10px;}
.sec_06 .title h2:after{display: none;}
.sec_06 .contents{text-align: center;}


/* 필수 요소  */

.sec_07{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%);}
.sec_07 .container{background: #fff; position: relative;}
.sec_07 .container:before{content: ''; position: absolute; left: 0; top: 0;  display: block;width: 100%; height: 100%;background: #fff; z-index: -1;}
.sec_07 .container:after{content: ''; position: absolute; left: 0; top: 0;  display: block;width: 100%; height: 100%; background: linear-gradient(90deg, #b8daf1 0%, #f3c0f3 100%); z-index: -10; filter: blur(20px); transform: translate(10px, 10px);}
.sec_07 .container:not(:first-child){margin-top: 60px;}
.sec_07 .img{width: 566px;  position: relative; flex-shrink: 0;}
.sec_07 .img p{position: absolute; left: 0; bottom: 0; width: 100%; height: 36px; background: rgba(0,0,0,0.7);text-align: center; color: #fff; font-size: 18px; line-height: 36px; }
.sec_07 .summary{padding: 60px 60px 30px;}
.sec_07 .summary .title{margin: 0;}
.sec_07 .summary .title h3{font-size: 50px; line-height: 50px; color: #7AA3BB; font-weight: 700;}
.sec_07 .summary .title p{font-size: 30px; line-height: 30px; color: #aaa; font-weight: 700; margin: 20px 0 0 0;}
.sec_07 .summary .title dd{margin: 40px 0 0 0; font-size: 34px; line-height: 34px; font-weight: 700;}
.sec_07 .summary .cont{ margin: 40px 0 0 0;}
.sec_07 .summary .cont .des{font-size: 24px; line-height: 35px; margin: 40px 0 0 0;text-align: center;}
.sec_07 .summary .img_wrap{display: flex;justify-content: center; align-items: center;}
.sec_07 .summary .img_wrap{display: flex;justify-content: center; align-items: center;}
.sec_07 .summary .img_wrap .img{margin: 0 0 0 40px;}
.sec_07 .how_wrap{background: #F4F5F9; padding: 30px 60px 60px; text-align: center;}
.sec_07 .how_wrap .how{display: flex; align-items: center;}
.sec_07 .how_wrap .how dt{font-size: 30px; color: #7AA3BB; font-weight: 700; margin: 0 20px 0 0;}
.sec_07 .how_wrap .how dd{flex-grow: 1; height: 55px; line-height: 55px; background: #7AA3BB; color: #fff; font-size: 28px; font-weight: 500; text-align: left; padding: 0 20px;}
.sec_07 .how_wrap .img_wrap{margin: 40px 0 0 0; display: flex; justify-content: space-between;}
.sec_07 .how_wrap .img_wrap > *:not(:last-child){margin: 0 40px 0 0;}

.sec_07 .cont_02 .summary .title h3, .sec_07 .cont_02 .how_wrap .how dt{color: #D289A3}
.sec_07 .cont_02 .how_wrap .how dd{background: #D289A3;}

.sec_07 .cont_03 .summary .title h3, .sec_07 .cont_03 .how_wrap .how dt{color: #A89BE0}
.sec_07 .cont_03 .how_wrap .how dd{background: #A89BE0;}

.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;margin: 60px 0 0 0;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #D289A3; line-height: 80px; text-align: center; font-weight: 36px; font-weight: 900; color: #fff;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}

.qa_wrap {background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%);text-align: center;}
.qa_wrap .title{font-size: 46px; line-height: 67px; font-weight: 300; }
.qa_wrap .title img{display: block; margin: 0 auto;}
.qa_wrap .qna{display: inline-block; width: 900px; background: #fff; padding: 0 50px;}
.qa_wrap .qna dl{padding: 60px 0;}
.qa_wrap .qna dl:not(:first-child){border-top: 1px solid #aaa;}
.qa_wrap .qna dt{font-size: 30px; line-height: 30px; color: #DC769A; font-weight: 700;}
.qa_wrap .qna dd{margin: 30px 0 0 0;font-size: 20px; line-height: 30px; font-weight: 300;}

.sec_08 .contents{text-align: center;}
.sec_08 .tbl_wrap{border: 10px solid; border-image: linear-gradient(to right, #E4F4FF, #FFDFF2);border-image-slice: 1; width: 907px; display: inline-block; padding: 20px;}
.sec_08 table{table-layout: fixed;}
.sec_08 table > * > * > *:nth-child(2){background: #F4FBFF;}
.sec_08 thead{border-bottom: 2px solid #A9CBE8}
.sec_08 thead th{padding: 20px 0;font-size: 22px; font-weight: 600;}
.sec_08 thead th:not(:last-child){border-right: 1px solid #A9CBE8;}
.sec_08 thead th:first-child{border-right: 2px solid #A9CBE8;}
.sec_08 tbody tr{border-top: 1px solid #A9CBE8;}
.sec_08 tbody th{border-right: 2px solid #A9CBE8;font-size: 22px; font-weight: 600;}
.sec_08 tbody td{ font-size: 22px; line-height: 30px; border-top: 1px solid #A9CBE8; border-left: 1px solid #A9CBE8; padding: 20px 0; word-break: keep-all;}
.sec_08 tbody td li{display: inline-block;text-align: left;}
.sec_08 table tbody td .box {display: inline-block;}
.sec_08 table tbody td .box .line {padding-left: 12px; position: relative;}
.sec_08 table tbody td .box .line:before {display: inline-block; content: '-'; position: absolute; top: 0; left: 0;}
.sec_08 table tbody td span {display: block; text-align: left; letter-spacing: -1px;}
.sec_08 table tbody td em {display: inline-block;}
.sec_08 .btn_go{display: block; margin: 60px auto 0; width: 346px; height: 56px; line-height: 56px; background: #333;font-size: 24px; color: #fff; }


/* 라인종류 */
.line_type{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%); text-align: center;}
.line_type .contents ul{display: flex; gap: 40px; justify-content: center;}
.line_type .contents li{background: #fff; box-shadow: 10px 10px 20px rgba(0,0,0,0.05); border-radius: 30px; display: flex;flex-direction: column; overflow: hidden; flex-basis: 290px; flex-shrink: 0;}
.line_type .contents li .top{padding: 30px 0; display: flex; flex-direction: column; align-items: center; gap: 30px;}
.line_type .contents li .top .tit{display: flex; flex-direction: column; align-items: center; gap: 10px;}
.line_type .contents li .top .tit strong{font-size: 24px; line-height: 24px; font-weight: 700;}
.line_type .contents li .top .tit span{font-size: 18px; line-height: 18px; font-weight: 700; color: #aaa;}
.line_type .contents li .top .des{font-size: 18px; line-height: 24px;}
.line_type .contents li .comment{background: #D289A3; color: #fff; font-size: 18px; line-height: 24px; font-weight: 500; display: flex; justify-content: center; padding: 30px 0; flex-grow: 1;}


/* 몽고주름 타이틀 */
.mongo_title{position: relative; background: #F4F5F9; text-align: center; padding: 0;}
.mongo_title dl{width: 1064px; background: #fff; border: 10px solid #D2DCE4; display: flex; flex-direction: column; align-items: center; padding: 80px 0; gap: 40px; margin: 0 auto;}
.mongo_title dt{font-size: 34px; line-height: 34px; font-weight: 400; font-weight: 700}
.mongo_title dd{font-size: 24px; line-height: 34px; }
.mongo_title dd strong{font-weight: 700;}
.mongo_title dd.point{font-size: 34px; line-height: 34px; color: #DC769A}
.mongo_title .bg{position: absolute; width: 100%; height: 50%; left: 0; top: 0; z-index: 0; background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%); overflow: hidden;}














